/* CSS Document */

#c2crew {
  height: 640px;
}

/* set the size of the definition list <dl> and add the background image */
#pmap {
  display:block;
  width:732px;
  height:400px;
  background:url(/files/images/company/c2staff/c2staff_large.jpg) no-repeat 4px 4px;
  position:relative;
  padding: 4px;
  }

#pmap dt {
  height: 400px;
  margin: 0 0 6px 0;
}

  /* set up the definition list <dt><a> to hold the background image for the hover state */
#pmap a#title {
  display:block;
  width:740px;
  height:0;
  padding-top:400px;
  overflow:hidden;
  position:absolute;
  background:transparent url(/files/images/company/c2staff/c2staff_hoverovers_large.jpg) no-repeat 732px 400px;
  cursor:default;

  }

/* the <dt><a> hover style to move the background image to position 0 0 */
#pmap a#title:hover {
  z-index:10;
  background-position: 0 0;
}

/* style the <dd><a> links physical size and the background image for the hover */
#pmap a#shudson, #pmap a#lfarr, #pmap a#nkinney, #pmap a#bbailey, #pmap a#bbeeman, #pmap a#slarose, #pmap a#dblum, #pmap a#pdoherty, #pmap a#dwest, #pmap a#bsnow, #pmap a#wspalding, #pmap a#mstrong, #pmap a#ghammond, #pmap a#teckert, #pmap a#dzukswert, #pmap a#crichard, #pmap a#lwashburn, #pmap a#pbeck, #pmap a#dlane, #pmap a#chamilton, #pmap a#mhaff, #pmap a#jwilliams, #pmap a#jgearhart, #pmap a#kcolt, #pmap a#cgiroux, #pmap a#szukswert, #pmap a#cglover, #pmap a#mmcandrew, #pmap a#mheffner, #pmap a#pkeating, #pmap a#shamilton, #pmap a#gdwyer, #pmap a#lfranco, #pmap a#tlaskey, #pmap a#dhirchak, #pmap a#kgruber, #pmap a#jbailey, #pmap a#jscarf, #pmap a#bbearman, #pmap a#pdreissigacker, #pmap a#bdreissigacker, #pmap a#jgeer, #pmap a#ddreissigacker, #pmap a#jcarlson, #pmap a#jhaddick, #pmap a#jwilson, #pmap a#bmaxwell, #pmap a#kstevenson {
  display:block;
  width:27px;
  height:34px;
  background:transparent url(/files/images/company/c2staff/hover_large.gif) -100px -100px no-repeat;
  text-decoration:none;
  z-index:20;
  }

  /* style the span text so that it is not initially displayed */
#pmap a span, #pmap a:visited span {
  display:none;
  }

/* move the link background image to position 0 0 when hovered */
#pmap a#shudson:hover, #pmap a#lfarr:hover, #pmap a#nkinney:hover, #pmap a#bbailey:hover, #pmap a#bbeeman:hover, #pmap a#slarose:hover, #pmap a#dblum:hover, #pmap a#pdoherty:hover, #pmap a#dwest:hover, #pmap a#bsnow:hover, #pmap a#wspalding:hover, #pmap a#mstrong:hover, #pmap a#ghammond:hover, #pmap a#teckert:hover, #pmap a#dzukswert:hover, #pmap a#crichard:hover, #pmap a#lwashburn:hover, #pmap a#pbeck:hover, #pmap a#dlane:hover, #pmap a#chamilton:hover, #pmap a#mhaff:hover, #pmap a#jwilliams:hover, #pmap a#jgearhart:hover, #pmap a#kcolt:hover, #pmap a#cgiroux:hover, #pmap a#szukswert:hover, #pmap a#cglover:hover, #pmap a#mmcandrew:hover, #pmap a#mheffner:hover, #pmap a#pkeating:hover, #pmap a#shamilton:hover, #pmap a#gdwyer:hover, #pmap a#lfranco:hover, #pmap a#tlaskey:hover, #pmap a#dhirchak:hover, #pmap a#kgruber:hover, #pmap a#jbailey:hover, #pmap a#jscarf:hover, #pmap a#bbearman:hover, #pmap a#pdreissigacker:hover, #pmap a#bdreissigacker:hover, #pmap a#jgeer:hover, #pmap a#ddreissigacker:hover,  #pmap a#jcarlson:hover,  #pmap a#jhaddick:hover,  #pmap a#jwilson:hover, #pmap a#bmaxwell:hover, #pmap a#kstevenson:hover {
  background-position:0 0;
  }

/* define the common styling for the span text */
#pmap a:hover span, #notpictured span {
  position:absolute;
  width:728px;
  display:block;
  background:#fff;
  color:#000;
  padding:5px;
  text-decoration: none;
  font-style: normal;
  }


/* add the style for the link span text - first line */
#pmap a span:first-line, #notpictured a span:first-line  {
  font-weight:bold!important;
  padding-bottom: 3px;
  text-decoration: none!important;
  font-style: normal!important;
    }

.italic {
font-style: italic;
}

/* place the <dd>s in the correct absolute position */
#pmap dd {
  position:absolute;
  padding:0;
  margin:0;
  }

#pmap dd img {
  float: right;
  margin-left: 10px;
  border: 6px solid #f1f1f1;
}

#pmap #picshudson {
  left:121px;
  top:165px;
  z-index:20;
  }
#pmap #piclfarr {
  left:455px;
  top:90px;
  z-index:20;
  }

#pmap #picbmaxwell {
  left:196px;
  top:63px;
  z-index:20;
  }

#pmap #pickstevenson {
  left:382px;
  top:54px;
  z-index:20;
  }


/* #pmap #picnkinney {
  left:190px;
  top:58px;
  z-index:20;
  } */

#pmap #picbbailey {
  left:441px;
  top:60px;
  z-index:20;
  }

/* #pmap #picbbeeman {
  left:316px;
  top:26px;
  z-index:20;
  } */

#pmap #picslarose {
  left:520px;
  top:78px;
  z-index:20;
  }

#pmap #picdblum {
  left:188px;
  top:105px;
  z-index:20;
  }

#pmap #picdwest {
  left:556px;
  top:110px;
  z-index:20;
  }


/* #pmap #picbsnow {
  left:79px;
  top:67px;
  z-index:20;
  }  */

#pmap #picwspalding {
  left:294px;
  top:105px;
  z-index:20;
  }

/* #pmap #picmstrong {
  left:142px;
  top:50px;
  z-index:20;
  } */

#pmap #picghammond {
  left:627px;
  top:148px;
  z-index:20;
  }

/* #pmap #picteckert {
  left:138px;
  top:33px;
  z-index:20;
  } */

#pmap #picdzukswert {
  left:579px;
  top:85px;
  z-index:20;
  }

/* #pmap #piccrichard {
  left:108px;
  top:50px;
  z-index:20;
  } */

#pmap #piclwashburn {
  left:446px;
  top:108px;
  z-index:20;
  }

#pmap #picpbeck {
  left:295px;
  top:44px;
  z-index:20;
  }

/* #pmap #picdlane {
  left:358px;
  top:56px;
  z-index:20;
  } */

/* #pmap #picchamilton {
  left:18px;
  top:98px;
  z-index:20;
  } */

#pmap #picmhaff {
  left:321px;
  top:91px;
  z-index:20;
  }

#pmap #picjwilliams {
  left:396px;
  top:94px;
  z-index:20;
  }

#pmap #picjgearhart {
  left:423px;
  top:84px;
  z-index:20;
  }

#pmap #pickcolt {
  left:369px;
  top:85px;
  z-index:20;
  }

#pmap #piccgiroux {
  left:592px;
  top:133px;
  z-index:20;
  }

#pmap #picszukswert {
  left:405px;
  top:127px;
  z-index:20;
  }

#pmap #piccglover {
  left:200px;
  top:145px;
  z-index:20;
  }

#pmap #picmheffner {
  left:230px;
  top:106px;
  z-index:20;
  }

/* #pmap #picpkeating {
  left:60px;
  top:57px;
  z-index:20;
  } */

#pmap #picshamilton {
  left:159px;
  top:180px;
  z-index:20;
  }

#pmap #picgdwyer {
  left:630px;
  top:50px;
  z-index:20;
  }

#pmap #piclfranco {
  left:238px;
  top:156px;
  z-index:20;
  }

#pmap #pictlaskey {
  left:190px;
  top:164px;
  z-index:20;
  }

#pmap #picdhirchak {
  left:293px;
  top:167px;
  z-index:20;
  }

#pmap #pickgruber {
  left:335px;
  top:153px;
  z-index:20;
  }

#pmap #picjbailey {
  left:215px;
  top:130px;
  z-index:20;
  }

/* #pmap #picjscarf {
  left:150px;
  top:75px;
  z-index:20;
  } */

#pmap #picbbearman {
  left:150px;
  top:141px;
  z-index:20;
  }

#pmap #picpdreissigacker {
  left:361px;
  top:160px;
  z-index:20;
  }

#pmap #picbdreissigacker {
  left:416px;
  top:168px;
  z-index:20;
  }

#pmap #picjgeer {
  left:539px;
  top:186px;
  z-index:20;
  }

#pmap #picddreissigacker {
  left:474px;
  top:162px;
  z-index:20;
  }

#pmap #picjcarlson {
  left:107px;
  top:123px;
  z-index:20;
  }

#pmap #picjhaddick {
  left:208px;
  top:85px;
  z-index:20;
  }

#pmap #picjwilson {
  left:255px;
  top:140px;
  z-index:20;
  }

  /* move the span text to a common position at the bottom of the image map */

  /* not pictured */

#pmap a#adunne:hover span, #pmap a#mstridde:hover span, #pmap a#dhart:hover span {
left: -1px;
top: -1px;
}
  /* pictured */

#pmap a#bmaxwell:hover span {
  left:-197px;
  top:348px;
  }

#pmap a#kstevenson:hover span {
  left: -383px;
  top: 423px;
}

#pmap a#jcarlson:hover span {
  left:-108px;
  top:288px;
  }

#pmap a#jhaddick:hover span {
  left:-209px;
  top:326px;
  }

#pmap a#jwilson:hover span {
  left:-256px;
  top:271px;
  }

#pmap a#shudson:hover span {
  left:-122px;
  top:246px;
  }
#pmap a#lfarr:hover span {
  left:-456px;
  top:321px;
  }

/*#pmap a#nkinney:hover span {
  left:-114px;
  top:256px;
  } */

#pmap a#bbailey:hover span {
  left:-442px;
  top:351px;
  }
/* #pmap a#bbeeman:hover span {
  left:-176px;
  top:263px;
  } */

#pmap a#slarose:hover span {
  left:-521px;
  top:333px;
  }

#pmap a#dblum:hover span {
  left:-189px;
  top:306px;
  }

/* #pmap a#pdoherty:hover span {
  left:-284px;
  top:262px;
  } */


#pmap a#dwest:hover span {
  left:-557px;
  top:301px;
  }

/* #pmap #picbsnow:hover span {
  left:-43px;
  top:237px;
  }  */

#pmap #picwspalding:hover span{
  left:-295px;
  top:306px;
  }

/* #pmap #picmstrong:hover span{
  left:-128px;
  top:236px;
  } */


#pmap #picghammond:hover span{
  left:-628px;
  top:263px;
  }

/* #pmap #picteckert:hover span{
  left:-228px;
  top:246px;
  } */

#pmap #picdzukswert:hover span{
  left:-580px;
  top:326px;
  }

/* #pmap #piccrichard:hover span{
  left:-297px;
  top:233px;
  } */

#pmap #piclwashburn:hover span{
  left:-447px;
  top:303px;
  }


#pmap #picpbeck:hover span{
  left:-296px;
  top:367px;
  }

/* #pmap #picdlane:hover span{
  left:-71px;
  top:208px;
  } */

/* #pmap #picchamilton:hover span{
  left:-112px;
  top:199px;
  } */

#pmap #picmhaff:hover span{
  left:-322px;
  top:320px;
  }

#pmap #picjwilliams:hover span{
  left:-397px;
  top:317px;
  }

#pmap #picjgearhart:hover span{
  left:-424px;
  top:327px;
  }

#pmap #pickcolt:hover span{
  left:-370px;
  top:326px;
  }

#pmap #piccgiroux:hover span{
  left:-593px;
  top:278px;
  }

#pmap #picszukswert:hover span{
  left:-406px;
  top:284px;
  }

#pmap #piccglover:hover span{
  left:-201px;
  top:266px;
  }

/* #pmap #picmmcandrew:hover span{
  left:-1px;
  top:90px;
  } */

#pmap #picmheffner:hover span{
  left:-231px;
  top:305px;
  }

/* #pmap #picpkeating:hover span{
  left:-53px;
  top:175px;
  } */

#pmap #picshamilton:hover span{
  left:-160px;
  top:231px;
  }

#pmap #piclfranco:hover span{
  left:-239px;
  top:255px;
  }

#pmap #pictlaskey:hover span{
  left:-191px;
  top:247px;
  }

#pmap #picdhirchak:hover span{
  left:-294px;
  top:244px;
  }

#pmap #picjbailey:hover span{
  left:-216px;
  top:281px;
  }

/* #pmap #picjscarf:hover span{
  left:-319px;
  top:171px;
  } */

#pmap #picbbearman:hover span{
  left:-151px;
  top:270px;
  }

#pmap #pickgruber:hover span{
  left:-336px;
  top:258px;
  }

#pmap #picpdreissigacker:hover span{
  left:-362px;
  top:251px;
  }

#pmap #picbdreissigacker:hover span{
  left:-417px;
  top:243px;
  }

#pmap #picjgeer:hover span{
  left:-540px;
  top:225px;
  }

#pmap #picddreissigacker:hover span{
  left:-475px;
  top:249px;
  }

#pmap #picgdwyer:hover span{
  left:-631px;
  top:361px;
  }

#pmap #notpictured span{
  left:-6px;
  top: 0px;
}
